* 
{ 
	padding: 0; margin: 0; 
	font-family: Verdana, Geneva, sans-serif;
	/* NEED TO FIND MY OTHER PAGE THAT FIXES TEXT
	-webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-25%) translateY(-25%);
    -moz-transform: translateX(-25%) translateY(-25%);
    -ms-transform: translateX(-25%) translateY(-25%);
    transform: translateX(-25%) translateY(-25%);
    -webkit-transform: translate3d(0,0,0) !important;
    transform: translate3d(0,0,0) !important;
    /**/
}

li { list-style: none; }

a.auto {
	margin: 2px 5px;
}

a.auto:hover {
	text-decoration: none;
}

.blocker > div
{
	display: block;
}